Subject: Re: tc-list Concordances

From: "Kevin W. Woodruff" <[email-masked]>
Date: Thu, 21 May 1998 09:29:33 -0400

The NIV Exhaustive concordance is one of the best!
Amazon.com has it:

The NIV Exhaustive Concordance (Regency Reference Library
                      Book)
                      by Edward W. Goodrick, John R., III Kohlenberger (Editor)
                      List: $39.99
                      Our Price: $27.99
                      You Save: $12.00 (30%) 

                      Availability: This title usually ships within 24
                      hours.

                      Hardcover, 1853 pages
                      Published by Zondervan Pub House
                      Publication date: December 1990
                      Dimensions (in inches): 2.42 x 11.30 x 8.75
                      ISBN: 0310436907

At 07:17 PM 5/20/98 -0500, you wrote:
>Kevin W. Woodruff wrote:
>
>> What type?
>>
>> Greek-English?
>> Hebrew-English?
>> NASB?
>> NIV?
>> NRSV?
>> RSV?
>>
>
>Sorry. I should've been more specific. I think she'd like a NRSV or NIV.
>
>> >
>> >
>> >
>> >
>>
>>  Kevin W. Woodruff, M.Div.
>> Library Director/Reference Librarian
>> Cierpke Memorial Library
>> Tennessee Temple University/Temple Baptist Seminary
>> 1815 Union Ave.
>> Chattanooga, Tennessee 37404
>> United States of America
>> 423/493-4252 (office)
>> 423/698-9447 (home)
>> 423/493-4497 (FAX)
>> [email-masked] (preferred)
>> [email-masked] (alternate)
>> http://funnelweb.utcc.utk.edu/~kwoodruf/woodruff.htm
>
>
>
>--
>Burke Gerstenschlager
>[email-masked]
>http://ccwf.cc.utexas.edu/~charis
>
>"I will try to express myself in some mode of life or art as freely as I
can and as wholly as I can,
>using for my defence the only arms I allow myself to use - silence, exile,
and cunning.
>        - Stephen Dedalus _A Portrait of the Artist as a Young Man_
>
>
>
>

 Kevin W. Woodruff, M.Div.
Library Director/Reference Librarian
Cierpke Memorial Library
Tennessee Temple University/Temple Baptist Seminary
1815 Union Ave. 
Chattanooga, Tennessee 37404
United States of America
423/493-4252 (office)
423/698-9447 (home)
423/493-4497 (FAX)
[email-masked] (preferred)
[email-masked] (alternate)
http://funnelweb.utcc.utk.edu/~kwoodruf/woodruff.htm